# Generated by Django 4.2.5 on 2024-01-23 22:08

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("accounts", "0006_profile_export_all_data"),
    ]

    operations = [
        migrations.AddField(
            model_name="profile",
            name="gcu_accepted",
            field=models.BooleanField(
                default=False, verbose_name="Conditions générales d'utilisation lues et acceptées"
            ),
        ),
    ]
